uuid: c3f2487f-8476-42b0-9e1f-88094ebea4af
langcode: en
status: true
dependencies:
  theme:
    - adminimal_theme
_core:
  default_config_hash: ik4PTMlBD0MWansnSMpSXq5SUlWRJ1IVVt6C7AIbQmc
id: adminimal_theme_local_actions
theme: adminimal_theme
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  label_display: '0'
  provider: core
visibility: {  }
